Subject: Re: Privilege Log
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 30 Nov 2000 05:05:00 -0800 (PST)

I gave it to Linda Guinn 713-853-6104. Unfotunately she has alot going on. 
Why next week?

	[email-masked]
	11/30/2000 12:40 PM
		 
		 To: [email-masked]
		 cc: 
		 Subject: Privilege Log

Richard, any luck identifying the individuals listed on my letter earlier 
this week?? We would like very much to produce a privilge log by the end of 
next week.

Thanks for your help. 

This e-mail message may contain legally privileged and/or confidential 
information. If you are not the intended recipient(s), or the employee 
or agent responsible for delivery of this message to the intended 
recipient(s), you are hereby notified that any dissemination, 
distribution or copying of this e-mail message is strictly prohibited. 
If you have received this message in error, please immediately notify 
the sender and delete this e-mail message from your computer.